# Uses of Class
org.jboss.classfilewriter.code.LocalVariableState

Packages that use LocalVariableState
Package
Description
org.jboss.classfilewriter.code

## Uses of LocalVariableState in org.jboss.classfilewriter.code

Methods in org.jboss.classfilewriter.code that return LocalVariableState
Modifier and Type
Method
Description
`LocalVariableState`
LocalVariableState.`constructorCall(StackEntry entry)`
`LocalVariableState`
StackFrame.`getLocalVariableState()`
`LocalVariableState`
LocalVariableState.`store(int index, StackEntry entry)`
`LocalVariableState`
LocalVariableState.`storeWide(int index, StackEntry entry)`
`LocalVariableState`
LocalVariableState.`updateMerged(int pos, StackEntry frame)`
Constructors in org.jboss.classfilewriter.code with parameters of type LocalVariableState
Modifier
Constructor
Description
``
`StackFrame(StackState stackState, LocalVariableState localVariableState, StackFrameType type)`